<?xml version="1.0" encoding="UTF-8" ?>
<flash-mode>
    <project>rock</project>
    <dagent>DA_BR.bin</dagent>
    <scatter>../MT6789_Android_scatter.xml</scatter>
    <build_version>alps-mp-s0.mp1.tc8sp2-cs1-xm.V1.0.13_xiaomi.s0mp1.k6789v1.64_P129</build_version>
    <build_time>2024-10-11 15:47:29</build_time>
    <version>1.0</version>
    <contact>Shuai.Zhang</contact>
</flash-mode>
